 .u-section-1 {
  min-height: 613px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 614px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 11px 0;
}

.u-section-1 .u-image-1 {
  width: 136px;
  height: 149px;
  margin: 30px 9px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  line-height: 2;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 32px 7px 0 117px;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  font-family: "Archivo Black";
  margin: 62px 7px 0 133px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 613px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-gallery-1 {
  height: 613px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  height: 613px;
  margin: 9px 0 -9px;
}

.u-section-1 .u-over-slide-1 {
  padding: 0;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  padding: 0;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  padding: 0;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  padding: 0;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  padding: 0;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  padding: 0;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-7 {
  padding: 0;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-8 {
  padding: 0;
}

.u-section-1 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-9 {
  padding: 0;
}

.u-section-1 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-10 {
  padding: 0;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
  padding: 10px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 538px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 538px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-right: 5px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-right: 5px;
    margin-left: 18px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: 5px;
    margin-left: 42px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 538px;
  }

  .u-section-1 .u-gallery-1 {
    height: 538px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 680px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 680px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 27px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-top: 15px;
    margin-right: 25px;
    margin-left: 14px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-1 .u-gallery-1 {
    height: 686px;
    margin-top: -6px;
  }

  .u-section-1 .u-carousel-indicators-1 {
    top: auto;
    bottom: 46px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    order: 1;
    min-height: 572px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 40px 50px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 25px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 68px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 9px;
    margin-left: 130px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 0;
    min-height: 562px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 50px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-carousel-indicators-1 {
    bottom: -28px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1230px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 682px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 43px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 25px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 549px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 515px;
    margin-top: 25px;
  }

  .u-section-1 .u-carousel-indicators-1 {
    bottom: -21px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 742px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 740px;
  margin: 47px auto 0;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 3px;
  width: 464px;
  margin: 6px auto 0;
}

.u-section-2 .u-line-1 {
  width: 116px;
  transform-origin: right center 0px;
  margin: 25px auto 0;
}

.u-section-2 .u-text-3 {
  line-height: 29px;
  font-weight: 400;
  letter-spacing: normal;
  width: 844px;
  margin: 27px auto 0;
}

.u-section-2 .u-shape-1 {
  height: 197px;
  background-image: none;
  margin-top: 139px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1053px;
  margin: -302px auto 47px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 437px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-image-1 {
  width: 201px;
  height: 361px;
  margin: 46px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 437px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-image-2 {
  width: 191px;
  height: 342px;
  margin: 64px auto 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 437px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  height: 371px;
  width: 249px;
  margin: 34px 23px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 84px;
  }

  .u-section-2 .u-text-2 {
    width: 719px;
  }

  .u-section-2 .u-line-1 {
    height: 3px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 68px;
    margin-right: 68px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 854px;
    margin-bottom: 44px;
    margin-left: 43px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 390px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 390px;
  }

  .u-section-2 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 390px;
  }

  .u-section-2 .u-image-3 {
    height: 372px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 620px;
    margin-left: auto;
    margin-bottom: 35px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-2 .u-image-1 {
    width: 160px;
    height: 287px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-2 .u-image-2 {
    width: 160px;
    height: 286px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 299px;
  }

  .u-section-2 .u-image-3 {
    height: 329px;
    width: 220px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1520px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-shape-1 {
    height: 182px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 453px;
    margin-right: 25px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 365px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 373px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 42px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1503px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-shape-1 {
    height: 171px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 293px;
    margin-right: 0;
    margin-bottom: 36px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 47px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 266px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 446px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 446px;
  background-image: url("images/83787226-03.png");
  background-position: 50% 0%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 446px;
}

.u-section-3 .u-container-layout-2 {
  padding: 50px 60px;
}

.u-section-3 .u-line-1 {
  width: 111px;
  height: 6px;
  transform-origin: left center 0px;
  border-style: dotted;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  line-height: 1;
  font-weight: 700;
  font-size: 3.75rem;
  font-family: "PT Sans", sans-serif;
  margin: 23px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-style: normal;
  line-height: 2;
  font-weight: 500;
  margin: 23px 180px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  border-style: none;
  font-weight: 700;
  margin: 32px auto 0 0;
  padding: 12px 31px 13px 29px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-3 .u-image-1 {
    min-height: 368px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 40px;
    padding-left: 50px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    margin-right: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-3 .u-image-1 {
    min-height: 282px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    margin-right: 51px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-3 .u-image-1 {
    min-height: 270px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 281px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-line-1 {
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    width: 246px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: 220px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-image-1 {
    min-height: 432px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 50px;
    padding-left: 50px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.75rem;
    width: 179px;
  }
} .u-section-4 {
  background-image: url("images/dsa-min.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 732px;
}

.u-section-4 .u-list-1 {
  margin-top: 405px;
  margin-bottom: 36px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(25% - 13.5px) calc(25% - 13.5px) calc(25% - 13.5px) calc(25% - 13.5px);
  grid-gap: 18px 18px;
  min-height: 239px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-position: 50% 50%;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-4 .u-text-7 {
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-4 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 321px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 74.5% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 9px) calc(50% - 9px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 69.25% 50%;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-text-8 {
    width: auto;
  }
} .u-section-5 {
  min-height: 488px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 488px;
  background-image: url("images/83787226-04.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 488px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 51px;
}

.u-section-5 .u-text-1 {
  letter-spacing: 6px;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.6;
  text-decoration: none solid rgb(17, 17, 17);
  margin: 142px 1px 0;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  margin: 29px 1px 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 420px;
  }

  .u-section-5 .u-image-1 {
    min-height: 420px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 50px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 56px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 38px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 395px;
  }

  .u-section-5 .u-image-1 {
    min-height: 322px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 50px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 722px;
  }

  .u-section-5 .u-image-1 {
    min-height: 582px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 60px 50px;
  }

  .u-section-5 .u-text-1 {
    width: 358px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 39px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 707px;
  }

  .u-section-5 .u-image-1 {
    min-height: 327px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 43px 49px 2px;
  }

  .u-section-5 .u-text-1 {
    width: 224px;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 27px;
    margin-left: 1px;
    margin-right: 1px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 279px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  margin: 55px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  width: 802px;
  margin: 26px auto 55px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 77px;
    margin-bottom: 60px;
    margin-left: 115px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
    margin-bottom: 20px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 641px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 681px;
}

.u-section-7 .u-image-1 {
  width: 442px;
  left: 0;
  right: auto;
}

.u-section-7 .u-group-1 {
  width: 421px;
  min-height: 210px;
  background-image: none;
  margin: 309px 0 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 9px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.125rem;
  margin: 20px 7px 0;
}

.u-section-7 .u-line-1 {
  width: 325px;
  margin: 36px 7px 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 468px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-shape-1 {
  width: 490px;
  height: 209px;
  background-image: none;
  margin: 117px 0 0 auto;
}

.u-section-7 .u-image-2 {
  object-position: 27.82% 0%;
  width: 422px;
  left: 0;
  right: auto;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 213px;
}

.u-section-7 .u-container-layout-4 {
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.875rem;
  margin: 0 13px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 25px 102px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 624px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-7 .u-line-1 {
    width: 296px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 390px;
  }

  .u-section-7 .u-shape-1 {
    width: 450px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 176px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-line-1 {
    width: 260px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-7 .u-shape-1 {
    width: 340px;
    margin-top: 120px;
  }

  .u-section-7 .u-image-2 {
    width: 390px;
    height: 332px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: -329px -13px 0 auto;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 566px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 126px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 30px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 559px;
  }

  .u-section-7 .u-image-1 {
    width: 389px;
    left: auto;
    right: -49px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-line-1 {
    width: 206px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 323px;
  }

  .u-section-7 .u-image-2 {
    width: 340px;
    height: 289px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.5rem;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 881px;
}

.u-section-8 .u-text-1 {
  width: 513px;
  margin: 30px auto 0;
}

.u-section-8 .u-text-2 {
  width: 548px;
  margin: 28px auto 0;
}

.u-section-8 .u-shape-1 {
  width: 130px;
  height: 41px;
  margin: 31px auto 0;
}

.u-section-8 .u-gallery-1 {
  height: 552px;
  margin-top: 28px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-8 .u-gallery-1 {
    height: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1147px;
  }

  .u-section-8 .u-gallery-1 {
    height: 784px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2665px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2352px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1794px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1481px;
  }
} .u-section-9 {
  min-height: 502px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: -26px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 528px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 16px 0;
}

.u-section-9 .u-group-1 {
  width: 530px;
  min-height: 249px;
  margin: 19px -116px 0 auto;
}

.u-section-9 .u-shape-1 {
  width: 490px;
  height: 209px;
  background-image: none;
  margin: 20px 20px 0;
}

.u-section-9 .u-image-1 {
  width: 156px;
  height: 170px;
  margin: -189px 137px 0 auto;
}

.u-section-9 .u-text-1 {
  font-size: 4.5rem;
  letter-spacing: normal;
  font-weight: 400;
  text-transform: none;
  margin: 10px 22px 0 100px;
}

.u-section-9 .u-text-2 {
  background-image: none;
  line-height: 1.6;
  font-size: 1.25rem;
  font-style: normal;
  margin: 22px 22px 0 205px;
}

.u-section-9 .u-image-2 {
  min-height: 528px;
  background-image: url("images/fxgtfh.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 479px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 7px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 112px;
  }

  .u-section-9 .u-image-2 {
    min-height: 505px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 320px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 466px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-9 .u-group-1 {
    width: 336px;
    margin-right: 0;
  }

  .u-section-9 .u-shape-1 {
    width: 336px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.75rem;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-left: 9px;
  }

  .u-section-9 .u-image-2 {
    min-height: 466px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 814px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -87px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 50px 50px 16px 30px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 0;
  }

  .u-section-9 .u-image-1 {
    margin-top: -181px;
    margin-right: 22px;
  }

  .u-section-9 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 18px;
  }

  .u-section-9 .u-image-2 {
    min-height: 333px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 383px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 508px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-9 .u-group-1 {
    width: 284px;
    margin-right: 63px;
    margin-left: 43px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 27px;
    margin-right: -50px;
    margin-left: auto;
  }

  .u-section-9 .u-image-1 {
    margin-top: -189px;
    margin-right: 40px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.8125rem;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-image-2 {
    min-height: 209px;
  }
} .u-section-10 {
  background-image: none;
  min-height: 976px;
}

.u-section-10 .u-image-1 {
  height: 548px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-layout-wrap-1 {
  width: 873px;
  margin: 10px auto 10px calc(((100% - 1140px) / 2) + 134px);
}

.u-section-10 .u-layout-cell-1 {
  min-height: 208px;
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 30px 7px;
}

.u-section-10 .u-text-1 {
  font-family: ABeeZee;
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  width: 465px;
  margin: 0 auto;
}

.u-section-10 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 64px;
  min-width: 32px;
  margin: 16px auto 0;
}

.u-section-10 .u-icon-1 {
  height: 100%;
  color: rgb(59, 89, 152) !important;
}

.u-section-10 .u-icon-2 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-10 .u-container-layout-2 {
  padding: 10px;
}

.u-section-10 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-10 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 4px;
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-10 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-10 .u-container-layout-3 {
  padding: 10px;
}

.u-section-10 .u-icon-4 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-10 .u-text-5 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
  margin: 20px auto 0;
}

.u-section-10 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-text-7 {
  font-size: 1.125rem;
  margin: 0 48px 0 85px;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 200px;
}

.u-section-10 .u-container-layout-4 {
  padding: 10px;
}

.u-section-10 .u-icon-5 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-10 .u-text-8 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
  margin: 20px auto 0;
}

.u-section-10 .u-text-9 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-10 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-layout-wrap-1 {
    margin-left: calc(((100% - 940px) / 2) + 67px);
  }

  .u-section-10 .u-social-icons-1 {
    width: 88px;
    height: 44px;
    margin-top: 19px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 960px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 212px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 7px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-10 .u-social-icons-1 {
    width: 82px;
    height: 41px;
    margin-top: 21px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-text-7 {
    margin-right: 23px;
    margin-left: 60px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 1326px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-social-icons-1 {
    width: 86px;
    height: 43px;
    margin-right: 198px;
    margin-left: 223px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 190px;
  }

  .u-section-10 .u-text-6 {
    width: auto;
  }

  .u-section-10 .u-text-7 {
    width: auto;
    margin-right: 201px;
    margin-left: 202px;
  }

  .u-section-10 .u-btn-2 {
    margin-right: auto;
    margin-left: auto;
    display: block;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 185px;
  }

  .u-section-10 .u-icon-5 {
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 1378px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-text-1 {
    font-size: 3rem;
    width: 208px;
    margin-top: 5px;
  }

  .u-section-10 .u-text-2 {
    width: 300px;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-social-icons-1 {
    margin-top: 15px;
    margin-right: 101px;
    margin-left: auto;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 161px;
  }

  .u-section-10 .u-text-7 {
    margin-right: 101px;
    margin-left: 102px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-top: 21px;
  }
}